@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;border-bottom:2px solid #0b5398;background:#ffffff}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:48px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:28px}
#header .logo button {position:absolute;top:0;bottom:0;width:48px;height:48px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#333333}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:30px;height:30px;font-size:30px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:20px;height:20px;font-size:20px}

#container .contents_wrap .contents {box-sizing:border-box;min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#0b5398;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer {padding:10px 15px;border-top:1px solid #e2e2e2}
#footer .fnb ul {display:block;margin:0;padding:0 4px;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block}
#footer .fnb ul li a {display:inline-block;position:relative;height:30px;line-height:30px;padding:0 8px;font-size:12px;font-weight:bold;color:#555555;text-align:center;white-space:nowrap}
#footer .fnb ul li:first-child a:before {display:none}
#footer .finfo {box-sizing:border-box;margin-top:5px;font-size:0;text-align:center}
#footer .finfo .f_logo {display:none}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 6px 2px 8px;font-size:12px;color:#555555}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#555555}
#footer .finfo .copyright {line-height:16px;margin-top:5px;padding:0;font-size:12px;color:#555555}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#0b5398;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#0b5398}
#sub_view #container {background:#ffffff}
#sub_view #container .contents_wrap .snb_wrap {width:100%}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #0b5398;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#0b5398}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#0b5398}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#0b5398}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, .contents_wrap .snb_title, .shgroup > .shgroup_pc, .contents_wrap .sub_top_title_wrap {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:30px;line-height:30px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .shgroup > .shgroup_pc, .contents_wrap .snb_title, .contents_wrap .sub_top_title_wrap {display:block}
	#header .header_form {display:inline-block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1100px !important}
	#header > .inner, #lnb_p .dep1, .gnb_p > .inner, .sub_location .loc_inner,
	#footer .fnb, #footer .finfo, #sub_view .contents_wrap {margin:0 auto;max-width:1100px}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container .contents_wrap .snb_wrap {max-width:calc(1100px - 820px)}
	#container .contents_wrap .contents {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	.gnb_p {position:relative;background:#0b5398;font-size:0;text-align:right}
	.gnb_p:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background-image:url('/img_up/shop_pds/Admin_System/farm2_skin_data/bg_nav1559198611.jpg');background-repeat:repeat;opacity:.1}
	.gnb_p > .inner {position:relative;z-index:10;padding:5px 0}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;color:#ffffff}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list li {display:inline-block}
	.gnb_p .gnb_list li a {display:inline-block;position:relative;height:30px;line-height:30px;padding:0 12px;font-size:13px;font-weight:bold;color:#ffffff}
	.gnb_p .gnb_list li a:hover {text-decoration:underline}
	.gnb_p .gnb_list li:first-child a:before {display:none}

	#viewport.on #header {padding-top:59px}
	#viewport.on #header .lnb_p {position:fixed;top:0;right:0;left:0;z-index:10000}
	#header {border-bottom:none}
	#header > .inner {position:relative}
	#header .logo h1 {width:auto;padding:0;text-align:center}
	#header .logo h1 span {width:auto;margin:0 auto}
	#header .logo h1 span a {box-sizing:border-box;height:80px;padding:5px 0 0}
	#header .logo h1 span a img {max-height:100px}

	#footer {padding:20px 0 30px}
	#footer .fnb ul li a {font-size:13px}
	#footer .finfo {margin-top:10px}
	#footer .finfo p {font-size:13px}
	#footer .finfo .copyright {font-size:13px}

	.search_p {width:150px;margin-left:15px}
	.search_p fieldset {position:relative;margin:0;padding:0 26px 0 0;border:none}
	.search_p legend {display:none}
	.search_p span {display:block}
	.search_p span input {box-sizing:border-box;width:100%;height:26px;margin:0;padding:0 8px;border:none;background:#fff;color:#666}
	.search_p button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:28px;height:26px;background:#fff;font-size:0}
	.search_p button:before {content:'\e901';font-family:'icomoon';font-size:20px;font-weight:bold;color:#0b5398}

	.lnb_p {display:block;width:100%;margin:0 auto;border-bottom:1px solid #0b5398;background:#ffffff}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative;z-index:1000}
	.lnb_p .dep1 > li > a {overflow:hidden;height:58px;line-height:58px;font-size:16px;font-weight:bold;color:#444444;text-align:center;letter-spacing:-.03em;white-space:nowrap;text-overflow:ellipsis}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#0b5398}
	.lnb_p .dep1 > li > div {box-sizing:border-box;position:absolute;min-width:100%}
	.lnb_p .dep2 {box-sizing:border-box;display:none;padding:0 0 10px;border:1px solid #0b5398;border-top-color:#ffffff;border-bottom-left-radius:8px;border-bottom-right-radius:8px;background:#ffffff;font-size:0;white-space:nowrap}
	.lnb_p .dep2 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;padding:7px 10px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#0b5398;text-decoration:underline}

	/* sub page */
	.shgroup > .shgroup_pc .sub_location {border-bottom:1px solid #e2e2e2;background:#ffffff;font-size:0px}
	.shgroup > .shgroup_pc .sub_location .loc_inner {padding:10px 0}
	.shgroup > .shgroup_pc .sub_location .loc_inner > span {display:inline-block;font-size:14px;color:#666666;line-height:30px;vertical-align:top;letter-spacing:-.03em}
	.shgroup > .shgroup_pc .sub_location .loc_inner > span.loc_home {font-size:0}
	.shgroup > .shgroup_pc .sub_location .loc_inner > span.loc_home:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;vertical-align:top}
	.shgroup > .shgroup_pc .sub_location .loc_inner > span.loc_arrow {margin:0 10px;font-family:'Gulim', '굴림';font-size:12px;opacity:.6}
	.shgroup > .shgroup_pc .sub_location .loc_inner > span.loc_bold {font-weight:bold}
	.shgroup > .shgroup_pc .sub_top_bg {text-align:center}
	.shgroup > .shgroup_pc .sub_top_bg img {vertical-align:top}

	#sub_view #container {background:#f0f0f0}
	#sub_view #container .contents_wrap {padding:35px 0}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb_wrap {float:left;margin-right:20px}
	#sub_view #container .contents_wrap .snb_title {display:table;position:relative;width:100%;margin:0 0 20px;padding:0;background-color:#0b5398}
	#sub_view #container .contents_wrap .snb_title:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background-image:url('/img_up/shop_pds/Admin_System/farm2_skin_data/bg_nav1559198611.jpg');background-repeat:repeat;opacity:.1}
	#sub_view #container .contents_wrap .snb_title > span {box-sizing:border-box;display:table-cell;position:relative;z-index:10;height:110px;padding:20px;font-size:20px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;vertical-align:middle;letter-spacing:-.03em}
	#sub_view #container .contents_wrap .snb {border:1px solid #e8e8e8;background:#ffffff}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:auto}
	#sub_view #container .contents_wrap .snb > div ul {padding:0;white-space:normal;border:none}
	#sub_view #container .contents_wrap .snb > div ul li {display:block;width:100%;border-bottom:1px solid #e8e8e8}
	#sub_view #container .contents_wrap .snb > div ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap .snb > div ul li a {display:block;position:relative;height:auto;padding:16px 20px;line-height:1.3em;font-size:15px;font-weight:bold;color:#666666;text-align:left;letter-spacing:-.03em}
	#sub_view #container .contents_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb > div ul li:hover a {color:#0b5398;text-decoration:underline}
	#sub_view #container .contents_wrap .contents {overflow:hidden;padding:30px;border:1px solid #e8e8e8;background:#ffffff}
	#sub_view #container .contents_wrap .sub_top_title_wrap {margin-bottom:25px}
	#sub_view #container .contents_wrap .sub_top_title_wrap .sub_top_title {margin:0;padding:0;font-size:28px;color:#444444;line-height:1.3em;letter-spacing:-.03em}
	#sub_view #container .contents_wrap .sub_top_title_wrap .sub_top_text {margin:10px 0 0;padding:0;font-size:14px;color:#444444;line-height:1.4em;letter-spacing:-.03em}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#0b5398;font-size:14px;color:#ffffff;text-align:center}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}